You can not select more than 25 topics
Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
15 lines
662 B
15 lines
662 B
7 years ago
|
diff -u -r -U5 --no-dereference newsbeuter-2.9/config.sh newsbeuter-2.9.ncurses6/config.sh
|
||
|
--- newsbeuter-2.9/config.sh 2015-08-23 10:38:43.468631663 -0400
|
||
|
+++ newsbeuter-2.9.ncurses6/config.sh 2015-08-23 10:38:01.000000000 -0400
|
||
|
@@ -108,9 +108,9 @@
|
||
|
( check_pkg "json" "" 0.11 || check_pkg "json-c" "" 0.11 ) || fail "json-c"
|
||
|
|
||
|
if [ `uname -s` = "Darwin" ]; then
|
||
|
check_custom "ncurses5.4" "ncurses5.4-config" || fail "ncurses5.4"
|
||
|
elif [ `uname -s` != "OpenBSD" ]; then
|
||
|
- check_custom "ncursesw5" "ncursesw5-config" || fail "ncursesw"
|
||
|
+ check_custom "ncursesw6" "ncursesw6-config" || fail "ncursesw"
|
||
|
fi
|
||
|
check_ssl_implementation
|
||
|
all_aboard_the_fail_boat
|